<style>
.wishes_main{ margin-bottom:20px;}
.wishes_list_header{ background:#34495E; padding:10px; margin:3px;}
.wishes_list_header a{ color:#FFF; text-decoration:none;}
.wishes_list_header span{font-size:20px;font-weight:bold;color:#333; line-height:20px;}
.wishes_add_button{float:right; margin-top:2px;}
.wishes_add_button a{ background:#27AE60; padding:5px 10px; border:#59BE84 solid 1px; border-radius:4px;}
.wishes_add_button a:hover{ background: #0C6;}
.wishes_button{margin-top:2px;}
.wishes_button a{ background:#27AE60; padding:5px 10px; border:#59BE84 solid 1px; border-radius:4px; text-decoration:none; color:#FFF;}
.wishes_button a:hover{ background: #0C6;}
.wishes_column{width:50%; float:left;}
.wishes_column .content_list{ padding:10px;}
.wishes_clear{height:5px;}
.wishes_avatar{ float:left; margin-right:12px; border-radius: 50%;}
.wishes_avatar img{ border-radius: 20%; width:90px; height:90px;}
.wishes_empty{ text-align:center; margin-top:20px;}
.content_list_item{padding-top:8px; padding-left:8px; padding-bottom:5px; }
.wishes_footer{ text-align:center;}
</style>


<?php
    if( $ctype['options']['list_show_filter'] ) {
        $this->renderAsset('ui/filter-panel', array(
            'css_prefix'   => $ctype['name'],
            'page_url'     => $page_url,
            'fields'       => $fields,
            'props_fields' => $props_fields,
            'props'        => $props,
            'filters'      => $filters,
            'ext_hidden_params' => $ext_hidden_params,
            'is_expanded'  => $ctype['options']['list_expand_filter']
        ));
    }
?>

<?php 
   		$controller = cmsCore::getController('wishes');
		$options = $controller->getOptions();
		
        $this->addToolButton(array(
        	'class' => 'add',
            'title' => 'Добавить «Могу»',
            'href'  => href_to($ctype['name'], 'add_ability')
        ));
?>

<?php if ($dataset && $items){ ?>

    <div class="content_list featured <?php echo $ctype['name']; ?>_list">

        <?php foreach($items as $item){ ?>

			
            <?php 
				$item['fields']['content']['html'] = $controller->words_limit($item['content'], $options['list_lenght']);
				$stop = 0;
				$image['photo'] = isset($item['user']['avatar']) ? $item['user']['avatar'] : array(
					'micro' => 'default/avatar_micro.png',
					'small' => 'default/avatar_small.jpg',
					'normal' => 'default/avatar.jpg'
				);

				$style = $options['coloring_list'] ? ' style="background:'.$options[$item['type'].'_color'].';"' : '';
			?>

			<div class="content_list_item <?php echo $ctype['name']; ?>_list_item<?php if (!empty($item['is_vip'])){ ?> is_vip<?php } ?> <?php echo $item['type']; ?>"<?php echo $style; ?>>

                <div class="wishes_avatar">
                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>">
                         <?php echo html_avatar_image($image['photo'], 'normal', true); ?>
                    </a>
                    <?php unset($item['fields']['photo']); ?>
                </div>

                <div class="fields">

                <?php foreach($item['fields'] as $field){ ?>

                    <?php if ($stop === 2) { break; } ?>

                    <div class="field ft_<?php echo $field['type']; ?> f_<?php echo $field['name']; ?>">

                        <?php if ($field['label_pos'] != 'none'){ ?>
                            <div class="title_<?php echo $field['label_pos']; ?>">
                                <?php echo $field['title'] . ($field['label_pos']=='left' ? ': ' : ''); ?>
                            </div>
                        <?php } ?>

                        <?php if ($field['name'] == 'title' && $ctype['options']['item_on']){ ?>
                            <h2 class="value">
                            <?php if (!empty($this->menus['list_actions_menu'])){ ?>
                                <div class="list_actions_menu controller_actions_menu dropdown_menu">
                                    <input tabindex="-1" type="checkbox" id="menu_label_<?php echo $item['id']; ?>">
                                    <label for="menu_label_<?php echo $item['id']; ?>" class="group_menu_title"></label>
                                    <ul class="list_actions menu">
                                        <?php foreach($this->menus['list_actions_menu'] as $menu){ ?>
                                            <li>
                                                <a class="<?php echo isset($menu['options']['class']) ? $menu['options']['class'] : ''; ?>" href="<?php echo string_replace_keys_values($menu['url'], $item); ?>" title="<?php html($menu['title']); ?>">
                                                    <?php echo $menu['title']; ?>
                                                </a>
                                            </li>
                                        <?php } ?>
                                    </ul>
                                </div>
                            <?php } ?>
                            <?php if ($item['parent_id']){ ?>
                                <a class="parent_title" href="<?php echo rel_to_href($item['parent_url']); ?>"><?php html($item['parent_title']); ?></a>
                                &rarr;
                            <?php } ?>

                            <?php if (!empty($item['is_private_item'])) { $stop++; ?>
                                <?php html($item[$field['name']]); ?> <span class="is_private" title="<?php html($item['private_item_hint']); ?>"></span>
                            <?php } else { ?>
                                <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>"><?php html($item[$field['name']]); ?></a>
                                <?php if ($item['is_private']) { ?>
                                    <span class="is_private" title="<?php echo LANG_PRIVACY_HINT; ?>"></span>
                                <?php } ?>
                            <?php } ?>
                            </h2>
                        <?php } else { ?>
                            <div class="value">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <div class="private_field_hint"><?php echo $item['private_item_hint']; ?></div>
                                <?php } else { ?>
                                    <?php echo $field['html']; ?>
                                <?php } ?>
                            </div>
                        <?php } ?>

                    </div>

                <?php } ?>

                </div>

                <?php if ($ctype['is_tags'] && !empty($ctype['options']['is_tags_in_list']) &&  $item['tags']){ ?>
                    <div class="tags_bar">
                        <?php echo html_tags_bar($item['tags']); ?>
                    </div>
                <?php } ?>

                <?php
					$show_bar = !empty($item['rating_widget']) ||
								$fields['date_pub']['is_in_list'] ||
								$fields['user']['is_in_list'] ||
								!empty($ctype['options']['hits_on']) ||
								($ctype['is_comments'] && $item['is_comments_on']) ||
								!$item['is_pub'] ||
								!$item['is_approved'];
                ?>

                <?php if($show_bar){ ?>
                    <div class="info_bar">
                        <?php if (!empty($item['rating_widget'])){ ?>
                            <div class="bar_item bi_rating">
                                <?php echo $item['rating_widget']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['date_pub']['is_in_list']){ ?>
                            <div class="bar_item bi_date_pub<?php if(!empty($item['is_new'])){ ?> highlight_new<?php } ?>" title="<?php echo $fields['date_pub']['title']; ?>">
                                <?php echo $fields['date_pub']['handler']->parse( $item['date_pub'] ); ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_pub']){ ?>
                            <div class="bar_item bi_not_pub">
                                <?php echo LANG_CONTENT_NOT_IS_PUB; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['user']['is_in_list']){ ?>
                            <div class="bar_item bi_user" title="<?php echo $fields['user']['title']; ?>">
                                <?php echo $fields['user']['handler']->parse( $item['user'] ); ?>
                            </div>
                            <?php if (!empty($item['folder_title'])){ ?>
                                <div class="bar_item bi_folder">
                                    <a href="<?php echo href_to('users', $item['user']['id'], array('content', $ctype['name'], $item['folder_id'])); ?>"><?php echo $item['folder_title']; ?></a>
                                </div>
                            <?php } ?>
                        <?php } ?>
                        <?php if (!empty($ctype['options']['hits_on'])){ ?>
                            <div class="bar_item bi_hits" title="<?php echo LANG_HITS; ?>">
                                <?php echo $item['hits_count']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($ctype['is_comments'] && $item['is_comments_on']){ ?>
                            <div class="bar_item bi_comments">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <?php echo intval($item['comments']); ?>
                                <?php } else { ?>
                                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>#comments" title="<?php echo LANG_COMMENTS; ?>">
                                        <?php echo intval($item['comments']); ?>
                                    </a>
                                <?php } ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_approved']){ ?>
                            <div class="bar_item bi_not_approved <?php if (empty($item['is_new_item'])){ ?>is_edit_item<?php } ?>">
                                <?php echo !empty($item['is_draft']) ? LANG_CONTENT_DRAFT_NOTICE : (empty($item['is_new_item']) ? LANG_CONTENT_EDITED.'. ' : '').LANG_CONTENT_NOT_APPROVED; ?>
                            </div>
                        <?php } ?>
                    </div>
                <?php } ?>

            </div>

        <?php } ?>

    </div>

    <?php if ($perpage < $total) { ?>
        <?php echo html_pagebar($page, $perpage, $total, $page_url, array_merge($filters, $ext_hidden_params)); ?>
    <?php } ?>

<?php } else {
	if(!$items){
		if(!empty($ctype['labels']['many'])){
			echo sprintf(LANG_TARGET_LIST_EMPTY, $ctype['labels']['many']);
		} else {
			echo LANG_LIST_EMPTY;
		}
	}
}
?>  


<?php if(!$dataset){ ?>
   <?php 
		if($options['show_main']) echo '<div class="wishes_main">'.$options['mainpage'].'</div>';
   		$desire_items = $controller->prepareItems($ctype, 'desire');
		$ability_items = $controller->prepareItems($ctype, 'ability');
   ?>
 <div class="content_list featured <?php echo $ctype['name']; ?>_list">  
  <div class="wishes_column">
 		<div class="wishes_list_header">
        <span style=""><a href="/wishes-desire">Хочу</a></span>
        <div class="wishes_add_button"><a href="/wishes/add" class="shortc-button small red">Добавить «Хочу»</a></div>
        </div>
        <div class="wishes_clear"></div> 
 <?php if ($desire_items){ ?>

    <div class="content_list featured <?php echo $ctype['name']; ?>_list">

        <?php foreach($desire_items as $item){ ?>

            <?php 
				$stop = 0; 
				$item['fields']['content']['html'] = $controller->words_limit($item['content'], $options['main_lenght']);
				$image['photo'] = isset($item['user']['avatar']) ? $item['user']['avatar'] : array(
					'micro' => 'default/avatar_micro.png',
					'small' => 'default/avatar_small.jpg',
					'normal' => 'default/avatar.jpg'
				);
			
				$style = $options['coloring_main'] ? ' style="background:'.$options[$item['type'].'_color'].';"' : '';
			?>

			<div class="content_list_item <?php echo $ctype['name']; ?>_list_item<?php if (!empty($item['is_vip'])){ ?> is_vip<?php } ?> <?php echo $item['type']; ?>"<?php echo $style; ?>>

                <div class="wishes_avatar">
                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>">
                         <?php echo html_avatar_image($image['photo'], 'small', true); ?>
                    </a>
                    <?php unset($item['fields']['photo']); ?>
                </div>  

                <div class="fields">

                <?php foreach($item['fields'] as $field){ ?>

                    <?php if ($stop === 2) { break; } ?>

                    <div class="field ft_<?php echo $field['type']; ?> f_<?php echo $field['name']; ?>">

                        <?php if ($field['label_pos'] != 'none'){ ?>
                            <div class="title_<?php echo $field['label_pos']; ?>">
                                <?php echo $field['title'] . ($field['label_pos']=='left' ? ': ' : ''); ?>
                            </div>
                        <?php } ?>

                        <?php if ($field['name'] == 'title' && $ctype['options']['item_on']){ ?>
                            <h2 class="value">
                            <?php if (!empty($this->menus['list_actions_menu'])){ ?>
                                <div class="list_actions_menu controller_actions_menu dropdown_menu">
                                    <input tabindex="-1" type="checkbox" id="menu_label_<?php echo $item['id']; ?>">
                                    <label for="menu_label_<?php echo $item['id']; ?>" class="group_menu_title"></label>
                                    <ul class="list_actions menu">
                                        <?php foreach($this->menus['list_actions_menu'] as $menu){ ?>
                                            <li>
                                                <a class="<?php echo isset($menu['options']['class']) ? $menu['options']['class'] : ''; ?>" href="<?php echo string_replace_keys_values($menu['url'], $item); ?>" title="<?php html($menu['title']); ?>">
                                                    <?php echo $menu['title']; ?>
                                                </a>
                                            </li>
                                        <?php } ?>
                                    </ul>
                                </div>
                            <?php } ?>
                            <?php if ($item['parent_id']){ ?>
                                <a class="parent_title" href="<?php echo rel_to_href($item['parent_url']); ?>"><?php html($item['parent_title']); ?></a>
                                &rarr;
                            <?php } ?>

                            <?php if (!empty($item['is_private_item'])) { $stop++; ?>
                                <?php html($item[$field['name']]); ?> <span class="is_private" title="<?php html($item['private_item_hint']); ?>"></span>
                            <?php } else { ?>
                                <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>"><?php html($item[$field['name']]); ?></a>
                                <?php if ($item['is_private']) { ?>
                                    <span class="is_private" title="<?php echo LANG_PRIVACY_HINT; ?>"></span>
                                <?php } ?>
                            <?php } ?>
                            </h2>
                        <?php } else { ?>
                            <div class="value">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <div class="private_field_hint"><?php echo $item['private_item_hint']; ?></div>
                                <?php } else { ?>
                                    <?php echo $field['html']; ?>
                                <?php } ?>
                            </div>
                        <?php } ?>

                    </div>

                <?php } ?>

                </div>

                <?php if ($ctype['is_tags'] && !empty($ctype['options']['is_tags_in_list']) &&  $item['tags']){ ?>
                    <div class="tags_bar">
                        <?php echo html_tags_bar($item['tags']); ?>
                    </div>
                <?php } ?>

                <?php
					$show_bar = !empty($item['rating_widget']) ||
								$fields['date_pub']['is_in_list'] ||
								$fields['user']['is_in_list'] ||
								!empty($ctype['options']['hits_on']) ||
								($ctype['is_comments'] && $item['is_comments_on']) ||
								!$item['is_pub'] ||
								!$item['is_approved'];
                ?>

                <?php if($show_bar){ ?>
                    <div class="info_bar">
                        <?php if (!empty($item['rating_widget'])){ ?>
                            <div class="bar_item bi_rating">
                                <?php echo $item['rating_widget']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['date_pub']['is_in_list']){ ?>
                            <div class="bar_item bi_date_pub<?php if(!empty($item['is_new'])){ ?> highlight_new<?php } ?>" title="<?php echo $fields['date_pub']['title']; ?>">
                                <?php echo $fields['date_pub']['handler']->parse( $item['date_pub'] ); ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_pub']){ ?>
                            <div class="bar_item bi_not_pub">
                                <?php echo LANG_CONTENT_NOT_IS_PUB; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['user']['is_in_list']){ ?>
                            <div class="bar_item bi_user" title="<?php echo $fields['user']['title']; ?>">
                                <?php echo $fields['user']['handler']->parse( $item['user'] ); ?>
                            </div>
                            <?php if (!empty($item['folder_title'])){ ?>
                                <div class="bar_item bi_folder">
                                    <a href="<?php echo href_to('users', $item['user']['id'], array('content', $ctype['name'], $item['folder_id'])); ?>"><?php echo $item['folder_title']; ?></a>
                                </div>
                            <?php } ?>
                        <?php } ?>
                        <?php if (!empty($ctype['options']['hits_on'])){ ?>
                            <div class="bar_item bi_hits" title="<?php echo LANG_HITS; ?>">
                                <?php echo $item['hits_count']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($ctype['is_comments'] && $item['is_comments_on']){ ?>
                            <div class="bar_item bi_comments">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <?php echo intval($item['comments']); ?>
                                <?php } else { ?>
                                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>#comments" title="<?php echo LANG_COMMENTS; ?>">
                                        <?php echo intval($item['comments']); ?>
                                    </a>
                                <?php } ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_approved']){ ?>
                            <div class="bar_item bi_not_approved <?php if (empty($item['is_new_item'])){ ?>is_edit_item<?php } ?>">
                                <?php echo !empty($item['is_draft']) ? LANG_CONTENT_DRAFT_NOTICE : (empty($item['is_new_item']) ? LANG_CONTENT_EDITED.'. ' : '').LANG_CONTENT_NOT_APPROVED; ?>
                            </div>
                        <?php } ?>
                    </div>
                <?php } ?>

            </div>

        <?php } ?>
            <div class="wishes_footer">
                <div class="wishes_button"><a href="/wishes-desire" class="shortc-button small red">Смотреть все желания</a></div>
            </div>
    </div>
<?php } else {
	if(!$desire_items) echo LANG_WISHES_NO_DESIRES;
} ?> 
</div> 

  
<div class="wishes_column">
		<div class="wishes_list_header">
        <span style=""><a href="/wishes-ability">Могу</a></span>
        <div class="wishes_add_button"><a href="/wishes/add_ability" class="shortc-button small red">Добавить «Могу»</a></div>
        </div>
        <div class="wishes_clear"></div>

 <?php if ($ability_items){ ?>

    <div class="content_list featured <?php echo $ctype['name']; ?>_list">


        
        <?php foreach($ability_items as $item){ ?>

            <?php 
				$stop = 0;
				$image['photo'] = isset($item['user']['avatar']) ? $item['user']['avatar'] : array(
					'micro' => 'default/avatar_micro.png',
					'small' => 'default/avatar_small.jpg',
					'normal' => 'default/avatar.jpg'
				);
				
				$style = $options['coloring_main'] ? ' style="background:'.$options[$item['type'].'_color'].';"' : '';
			?>

			<div class="content_list_item <?php echo $ctype['name']; ?>_list_item<?php if (!empty($item['is_vip'])){ ?> is_vip<?php } ?> <?php echo $item['type']; ?>"<?php echo $style; ?>>

                <div class="wishes_avatar">
                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>">
                         <?php echo html_avatar_image($image['photo'], 'small', true); ?>
                    </a>
                    <?php unset($item['fields']['photo']); ?>
                </div>

                <div class="fields">

                <?php foreach($item['fields'] as $field){ ?>

                    <?php if ($stop === 2) { break; } ?>

                    <div class="field ft_<?php echo $field['type']; ?> f_<?php echo $field['name']; ?>">

                        <?php if ($field['label_pos'] != 'none'){ ?>
                            <div class="title_<?php echo $field['label_pos']; ?>">
                                <?php echo $field['title'] . ($field['label_pos']=='left' ? ': ' : ''); ?>
                            </div>
                        <?php } ?>

                        <?php if ($field['name'] == 'title' && $ctype['options']['item_on']){ ?>
                            <h2 class="value">
                            <?php if (!empty($this->menus['list_actions_menu'])){ ?>
                                <div class="list_actions_menu controller_actions_menu dropdown_menu">
                                    <input tabindex="-1" type="checkbox" id="menu_label_<?php echo $item['id']; ?>">
                                    <label for="menu_label_<?php echo $item['id']; ?>" class="group_menu_title"></label>
                                    <ul class="list_actions menu">
                                        <?php foreach($this->menus['list_actions_menu'] as $menu){ ?>
                                            <li>
                                                <a class="<?php echo isset($menu['options']['class']) ? $menu['options']['class'] : ''; ?>" href="<?php echo string_replace_keys_values($menu['url'], $item); ?>" title="<?php html($menu['title']); ?>">
                                                    <?php echo $menu['title']; ?>
                                                </a>
                                            </li>
                                        <?php } ?>
                                    </ul>
                                </div>
                            <?php } ?>
                            <?php if ($item['parent_id']){ ?>
                                <a class="parent_title" href="<?php echo rel_to_href($item['parent_url']); ?>"><?php html($item['parent_title']); ?></a>
                                &rarr;
                            <?php } ?>

                            <?php if (!empty($item['is_private_item'])) { $stop++; ?>
                                <?php html($item[$field['name']]); ?> <span class="is_private" title="<?php html($item['private_item_hint']); ?>"></span>
                            <?php } else { ?>
                                <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>"><?php html($item[$field['name']]); ?></a>
                                <?php if ($item['is_private']) { ?>
                                    <span class="is_private" title="<?php echo LANG_PRIVACY_HINT; ?>"></span>
                                <?php } ?>
                            <?php } ?>
                            </h2>
                        <?php } else { ?>
                            <div class="value">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <div class="private_field_hint"><?php echo $item['private_item_hint']; ?></div>
                                <?php } else { ?>
                                    <?php echo $field['html']; ?>
                                <?php } ?>
                            </div>
                        <?php } ?>

                    </div>

                <?php } ?>

                </div>

                <?php if ($ctype['is_tags'] && !empty($ctype['options']['is_tags_in_list']) &&  $item['tags']){ ?>
                    <div class="tags_bar">
                        <?php echo html_tags_bar($item['tags']); ?>
                    </div>
                <?php } ?>

                <?php
					$show_bar = !empty($item['rating_widget']) ||
								$fields['date_pub']['is_in_list'] ||
								$fields['user']['is_in_list'] ||
								!empty($ctype['options']['hits_on']) ||
								($ctype['is_comments'] && $item['is_comments_on']) ||
								!$item['is_pub'] ||
								!$item['is_approved'];
                ?>

                <?php if($show_bar){ ?>
                    <div class="info_bar">
                        <?php if (!empty($item['rating_widget'])){ ?>
                            <div class="bar_item bi_rating">
                                <?php echo $item['rating_widget']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['date_pub']['is_in_list']){ ?>
                            <div class="bar_item bi_date_pub<?php if(!empty($item['is_new'])){ ?> highlight_new<?php } ?>" title="<?php echo $fields['date_pub']['title']; ?>">
                                <?php echo $fields['date_pub']['handler']->parse( $item['date_pub'] ); ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_pub']){ ?>
                            <div class="bar_item bi_not_pub">
                                <?php echo LANG_CONTENT_NOT_IS_PUB; ?>
                            </div>
                        <?php } ?>
                        <?php if ($fields['user']['is_in_list']){ ?>
                            <div class="bar_item bi_user" title="<?php echo $fields['user']['title']; ?>">
                                <?php echo $fields['user']['handler']->parse( $item['user'] ); ?>
                            </div>
                            <?php if (!empty($item['folder_title'])){ ?>
                                <div class="bar_item bi_folder">
                                    <a href="<?php echo href_to('users', $item['user']['id'], array('content', $ctype['name'], $item['folder_id'])); ?>"><?php echo $item['folder_title']; ?></a>
                                </div>
                            <?php } ?>
                        <?php } ?>
                        <?php if (!empty($ctype['options']['hits_on'])){ ?>
                            <div class="bar_item bi_hits" title="<?php echo LANG_HITS; ?>">
                                <?php echo $item['hits_count']; ?>
                            </div>
                        <?php } ?>
                        <?php if ($ctype['is_comments'] && $item['is_comments_on']){ ?>
                            <div class="bar_item bi_comments">
                                <?php if (!empty($item['is_private_item'])) { ?>
                                    <?php echo intval($item['comments']); ?>
                                <?php } else { ?>
                                    <a href="<?php echo href_to($ctype['name'], $item['slug'].'.html'); ?>#comments" title="<?php echo LANG_COMMENTS; ?>">
                                        <?php echo intval($item['comments']); ?>
                                    </a>
                                <?php } ?>
                            </div>
                        <?php } ?>
                        <?php if (!$item['is_approved']){ ?>
                            <div class="bar_item bi_not_approved <?php if (empty($item['is_new_item'])){ ?>is_edit_item<?php } ?>">
                                <?php echo !empty($item['is_draft']) ? LANG_CONTENT_DRAFT_NOTICE : (empty($item['is_new_item']) ? LANG_CONTENT_EDITED.'. ' : '').LANG_CONTENT_NOT_APPROVED; ?>
                            </div>
                        <?php } ?>
                    </div>
                <?php } ?>

            </div>

        <?php } ?>
            <div class="wishes_footer">
                <div class="wishes_button"><a href="/wishes-ability" class="shortc-button small red">Смотреть все предложения</a></div>
            </div>
    </div>

<?php } else {
	if(!$ability_items) echo '<div class="wishes_empty">'.LANG_WISHES_NO_ABILITYS.'</div>';
} ?>
</div>   
 </div>   
  
<?php } ?>


