<?php

class formWishesOptions extends cmsForm {

	public $is_tabbed = true;

    public function init() {

        return array(
            'basic' => array(
                'type' => 'fieldset',
				'title' => 'Параметры полей',
                'childs' => array(
					new fieldHtml('mainpage', array(
                        'title' => 'Верстка приветственного блока',
                        'options' => array(
                            'editor' => cmsConfig::get('default_editor')
                        )
                    )),
					new fieldCheckbox('show_main', array(
                        'title' => 'Показывать блок приветствия на главной странице',
						'default' => 1
                    )),
					new fieldNumber('main_lenght', array(
                        'title' => 'Обрезать описания на главной странице до указанного количества слов',
						'default' => 15
                    )),		
					new fieldNumber('list_lenght', array(
                        'title' => 'Обрезать описания в списке желаний до указанного количества слов',
						'default' => 30
                    )),									
					new fieldCheckbox('coloring_list', array(
                        'title' => 'Раскрашивать в списке желания и возможности разными цветами',
						'default' => 1
                    )),
					new fieldCheckbox('coloring_main', array(
                        'title' => 'Раскрашивать на главной желания и возможности разными цветами',
						'default' => 1
                    )),
					new fieldColor('desire_color', array(
                        'title' => 'Цвет желаний',
						'default' => 1
                    )),
					new fieldColor('ability_color', array(
                        'title' => 'Цвет возможностей',
						'default' => 1
                    )),	
					new fieldNumber('main_count', array(
                        'title' => 'Количество записей на главной странице',
						'default' => 15
                    )),					
                )
            ),
            'titles' => array(
                'type' => 'fieldset',
				'title' => 'Параметры полей',
                'childs' => array(
                    new fieldText('desire_titles', array(
                        'title' => 'Названия полей в форме добавления желаний',
                    )),
                    new fieldText('ability_titles', array(
                        'title' => 'Названия полей в форме добавления возможностей',
                    )),
                )
            ),


        );

    }

}